QID 105967 EOL/Obsolete Software: Microsoft ASP.NET 3.0 Detected,  remove ASP.NET 3.0

book

Article ID: 223511

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

3.3.2.99

We have few vulnerabilities identified in the PAM proxy server and team is asking if they can proceed with removal of below software's, Could you please confirm if these can be removed from pam proxy server.

105967 EOL/Obsolete Software: Microsoft ASP.NET 3.0 Detected  remove ASP.NET 3.0

Environment

Release : 3.3

Component :

Resolution

Not a PAM CVE.  This is in records to an old 3rd party component of .NET.  Not related to PAM and can be removed.